@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

.fimanager:before {
      display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    display: block;
}

.flaticon-001-shirt:before { content: "\f100"; }
.flaticon-002-sport-wear:before { content: "\f101"; }
.flaticon-003-sport-wear:before { content: "\f102"; }
.flaticon-004-short:before { content: "\f103"; }
.flaticon-005-dumbbell:before { content: "\f104"; }
.flaticon-006-headgear:before { content: "\f105"; }
.flaticon-007-skip-rope:before { content: "\f106"; }
.flaticon-008-stop-watch:before { content: "\f107"; }
.flaticon-009-chest-expander:before { content: "\f108"; }
.flaticon-010-dumbbells:before { content: "\f109"; }
.flaticon-011-barbell:before { content: "\f10a"; }
.flaticon-012-gym-station:before { content: "\f10b"; }
.flaticon-013-bench-press:before { content: "\f10c"; }
.flaticon-014-gym-station:before { content: "\f10d"; }
.flaticon-015-punching-ball:before { content: "\f10e"; }
.flaticon-016-kettlebell:before { content: "\f10f"; }
.flaticon-017-dumbbell:before { content: "\f110"; }
.flaticon-018-dumbbell:before { content: "\f111"; }
.flaticon-019-ez-bar:before { content: "\f112"; }
.flaticon-020-electric-unicycle:before { content: "\f113"; }
.flaticon-021-dumbbells:before { content: "\f114"; }
.flaticon-022-muscle:before { content: "\f115"; }
.flaticon-023-sport-bag:before { content: "\f116"; }
.flaticon-024-stationary-bike:before { content: "\f117"; }
.flaticon-025-rings:before { content: "\f118"; }
.flaticon-026-boxing:before { content: "\f119"; }
.flaticon-027-hand-grip:before { content: "\f11a"; }
.flaticon-028-balance-ball:before { content: "\f11b"; }
.flaticon-029-diet:before { content: "\f11c"; }
.flaticon-030-no-smoking:before { content: "\f11d"; }
.flaticon-031-smoothie:before { content: "\f11e"; }
.flaticon-032-towel:before { content: "\f11f"; }
.flaticon-033-gym:before { content: "\f120"; }
.flaticon-034-gym:before { content: "\f121"; }
.flaticon-035-smartwatch:before { content: "\f122"; }
.flaticon-036-pedometer:before { content: "\f123"; }
.flaticon-037-protein:before { content: "\f124"; }
.flaticon-038-energy-bar:before { content: "\f125"; }
.flaticon-039-scales:before { content: "\f126"; }
.flaticon-040-diet:before { content: "\f127"; }
.flaticon-041-abs:before { content: "\f128"; }
.flaticon-042-whistle:before { content: "\f129"; }
.flaticon-043-running:before { content: "\f12a"; }
.flaticon-044-locker:before { content: "\f12b"; }
.flaticon-045-music:before { content: "\f12c"; }
.flaticon-046-shower:before { content: "\f12d"; }
.flaticon-047-cycling:before { content: "\f12e"; }
.flaticon-048-weightlifting:before { content: "\f12f"; }
.flaticon-049-pulling-up:before { content: "\f130"; }
.flaticon-050-gym-station:before { content: "\f131"; }